objects
{
  banner1
  {
    file=banner1.dof
    flags=6
  }
  billboard00
  {
    file=billboard00.dof
    flags=0
  }
  billboard01
  {
    file=billboard01.dof
    flags=0
  }
  billboard02
  {
    file=billboard02.dof
    flags=0
  }
  billboard03
  {
    file=billboard03.dof
    flags=0
  }
  billboard04
  {
    file=billboard04.dof
    flags=0
  }
  blbdbrd
  {
    file=blbdbrd.dof
    flags=0
  }
  bldg01
  {
    file=bldg01.dof
    flags=6
  }
  bldg02
  {
    file=bldg02.dof
    flags=6
  }
  brdg01
  {
    file=brdg01.dof
    flags=6
  }
  brdg02
  {
    file=brdg02.dof
    flags=6
  }
  brdg03
  {
    file=brdg03.dof
    flags=6
  }
  brksign
  {
    file=brksign.dof
    flags=6
  }
  btree17
  {
    file=btree17.dof
    flags=6
  }
  btree18
  {
    file=btree18.dof
    flags=6
  }
  btree19
  {
    file=btree19.dof
    flags=6
  }
  sky
  {
    file=sky.dof
    flags=1
  }
  fence01
  {
    file=fence01.dof
    flags=6
  }
  fnce01
  {
    file=fnce01.dof
    flags=6
  }
  gar04
  {
    file=gar04.dof
    flags=0
  }
  gstand01
  {
    file=gstand01.dof
    flags=0
  }
  gstand02
  {
    file=gstand02.dof
    flags=0
  }
  gstand03
  {
    file=gstand03.dof
    flags=0
  }
  gstand04
  {
    file=gstand04.dof
    flags=0
  }
  gstand05
  {
    file=gstand05.dof
    flags=0
  }
  object01
  {
    file=object01.dof
    flags=0
  }
  object02
  {
    file=object02.dof
    flags=0
  }
  object03
  {
    file=object03.dof
    flags=0
  }
  object04
  {
    file=object04.dof
    flags=0
  }
  object06
  {
    file=object06.dof
    flags=0
  }
  object07
  {
    file=object07.dof
    flags=0
  }
  object08
  {
    file=object08.dof
    flags=0
  }
  object09
  {
    file=object09.dof
    flags=0
  }
  object10
  {
    file=object10.dof
    flags=0
  }
  object11
  {
    file=object11.dof
    flags=0
  }
  object12
  {
    file=object12.dof
    flags=0
  }
  object13
  {
    file=object13.dof
    flags=0
  }
  object14
  {
    file=object14.dof
    flags=0
  }
  object15
  {
    file=object15.dof
    flags=0
  }
  object16
  {
    file=object16.dof
    flags=0
  }
  object17
  {
    file=object17.dof
    flags=0
  }
  object18
  {
    file=object18.dof
    flags=0
  }
  object19
  {
    file=object19.dof
    flags=0
  }
  object20
  {
    file=object20.dof
    flags=0
  }
  object21
  {
    file=object21.dof
    flags=0
  }
  object22
  {
    file=object22.dof
    flags=0
  }
  object23
  {
    file=object23.dof
    flags=0
  }
  object24
  {
    file=object24.dof
    flags=0
  }
  object25
  {
    file=object25.dof
    flags=0
  }
  object26
  {
    file=object26.dof
    flags=0
  }
  object27
  {
    file=object27.dof
    flags=0
  }
  object28
  {
    file=object28.dof
    flags=0
  }
  object29
  {
    file=object29.dof
    flags=0
  }
  object30
  {
    file=object30.dof
    flags=0
  }
  object31
  {
    file=object31.dof
    flags=0
  }
  overh01
  {
    file=overh01.dof
    flags=0
  }
  overh02
  {
    file=overh02.dof
    flags=0
  }
  overh03
  {
    file=overh03.dof
    flags=0
  }
  podium
  {
    file=podium.dof
    flags=6
  }
  skyboxi
  {
    file=skyboxi.dof
    flags=6
  }
  stand01
  {
    file=stand01.dof
    flags=6
  }
  stand02
  {
    file=stand02.dof
    flags=6
  }
  stand03
  {
    file=stand03.dof
    flags=6
  }
  stand04
  {
    file=stand04.dof
    flags=6
  }
  stand05
  {
    file=stand05.dof
    flags=6
  }
  stand06
  {
    file=stand06.dof
    flags=6
  }
  stand07
  {
    file=stand07.dof
    flags=6
  }
  stand08
  {
    file=stand08.dof
    flags=6
  }
  stand09
  {
    file=stand09.dof
    flags=6
  }
  stand10
  {
    file=stand10.dof
    flags=6
  }
  stand11
  {
    file=stand11.dof
    flags=6
  }
  stgrid
  {
    file=stgrid.dof
    flags=6
  }
  stnd
  {
    file=stnd.dof
    flags=6
  }
  tent01
  {
    file=tent01.dof
    flags=0
  }
  tent02
  {
    file=tent02.dof
    flags=0
  }
  tent03
  {
    file=tent03.dof
    flags=0
  }
  tent04
  {
    file=tent04.dof
    flags=0
  }
  tent05
  {
    file=tent05.dof
    flags=0
  }
  tent06
  {
    file=tent06.dof
    flags=0
  }
  tent07
  {
    file=tent07.dof
    flags=0
  }
  tent08
  {
    file=tent08.dof
    flags=0
  }
  tent09
  {
    file=tent09.dof
    flags=0
  }
  tent10
  {
    file=tent10.dof
    flags=0
  }
  tent11
  {
    file=tent11.dof
    flags=0
  }
  tent12
  {
    file=tent12.dof
    flags=0
  }
  tent13
  {
    file=tent13.dof
    flags=0
  }
  track00
  {
    file=track00.dof
    flags=6
  }
  track01
  {
    file=track01.dof
    flags=6
  }
  track02
  {
    file=track02.dof
    flags=6
  }
  track03
  {
    file=track03.dof
    flags=6
  }
  track04
  {
    file=track04.dof
    flags=6
  }
  track05
  {
    file=track05.dof
    flags=6
  }
  track06
  {
    file=track06.dof
    flags=6
  }
  track07
  {
    file=track07.dof
    flags=6
  }
  track08
  {
    file=track08.dof
    flags=6
  }
  track09
  {
    file=track09.dof
    flags=6
  }
  track10
  {
    file=track10.dof
    flags=6
  }
  track11
  {
    file=track11.dof
    flags=6
  }
  track12
  {
    file=track12.dof
    flags=6
  }
  track13
  {
    file=track13.dof
    flags=6
  }
  track14
  {
    file=track14.dof
    flags=6
  }
  track15
  {
    file=track15.dof
    flags=6
  }
  track16
  {
    file=track16.dof
    flags=6
  }
  track17
  {
    file=track17.dof
    flags=6
  }
  track18
  {
    file=track18.dof
    flags=6
  }
  track19
  {
    file=track19.dof
    flags=6
  }
  track20
  {
    file=track20.dof
    flags=6
  }
  track21
  {
    file=track21.dof
    flags=6
  }
  track22
  {
    file=track22.dof
    flags=6
  }
  track23
  {
    file=track23.dof
    flags=6
  }
  track24
  {
    file=track24.dof
    flags=6
  }
  track25
  {
    file=track25.dof
    flags=6
  }
  track26
  {
    file=track26.dof
    flags=6
  }
  track27
  {
    file=track27.dof
    flags=6
  }
  track28
  {
    file=track28.dof
    flags=6
  }
  track29
  {
    file=track29.dof
    flags=6
  }
  track30
  {
    file=track30.dof
    flags=6
  }
  track31
  {
    file=track31.dof
    flags=6
  }
  track32
  {
    file=track32.dof
    flags=6
  }
  track33
  {
    file=track33.dof
    flags=6
  }
  track34
  {
    file=track34.dof
    flags=6
  }
  track35
  {
    file=track35.dof
    flags=6
  }
  track36
  {
    file=track36.dof
    flags=6
  }
  track37
  {
    file=track37.dof
    flags=6
  }
  track38
  {
    file=track38.dof
    flags=6
  }
  track39
  {
    file=track39.dof
    flags=6
  }
  track40
  {
    file=track40.dof
    flags=6
  }
  track41
  {
    file=track41.dof
    flags=6
  }
  track42
  {
    file=track42.dof
    flags=6
  }
  track43
  {
    file=track43.dof
    flags=6
  }
  track44
  {
    file=track44.dof
    flags=6
  }
  track45
  {
    file=track45.dof
    flags=6
  }
  track46
  {
    file=track46.dof
    flags=6
  }
  track47
  {
    file=track47.dof
    flags=6
  }
  track48
  {
    file=track48.dof
    flags=6
  }
  track49
  {
    file=track49.dof
    flags=6
  }
  track50
  {
    file=track50.dof
    flags=6
  }
  track51
  {
    file=track51.dof
    flags=6
  }
  track52
  {
    file=track52.dof
    flags=6
  }
  track53
  {
    file=track53.dof
    flags=6
  }
  track54
  {
    file=track54.dof
    flags=6
  }
  track55
  {
    file=track55.dof
    flags=6
  }
  track56
  {
    file=track56.dof
    flags=6
  }
  track57
  {
    file=track57.dof
    flags=6
  }
  track58
  {
    file=track58.dof
    flags=6
  }
  track59
  {
    file=track59.dof
    flags=6
  }
  track60
  {
    file=track60.dof
    flags=6
  }
  track61
  {
    file=track61.dof
    flags=6
  }
  track62
  {
    file=track62.dof
    flags=6
  }
  track63
  {
    file=track63.dof
    flags=6
  }
  track64
  {
    file=track64.dof
    flags=6
  }
  track65
  {
    file=track65.dof
    flags=6
  }
  track67
  {
    file=track67.dof
    flags=6
  }
  track68
  {
    file=track68.dof
    flags=6
  }
  track69
  {
    file=track69.dof
    flags=6
  }
  track70
  {
    file=track70.dof
    flags=6
  }
  track71
  {
    file=track71.dof
    flags=6
  }
  track72
  {
    file=track72.dof
    flags=6
  }
  tree01
  {
    file=tree01.dof
    flags=0
  }
  tree02
  {
    file=tree02.dof
    flags=0
  }
  tree03
  {
    file=tree03.dof
    flags=0
  }
  treewall
  {
    file=treewall.dof
    flags=0
  }
  trk35
  {
    file=trk35.dof
    flags=6
  }
  twall01
  {
    file=twall01.dof
    flags=6
  }
  twall02
  {
    file=twall02.dof
    flags=6
  }
  twall03
  {
    file=twall03.dof
    flags=6
  }
  twall17
  {
    file=twall17.dof
    flags=6
  }
  wall01
  {
    file=wall01.dof
    flags=6
  }
  wall02
  {
    file=wall02.dof
    flags=6
  }
  wall03
  {
    file=wall03.dof
    flags=6
  }
  wall04
  {
    file=wall04.dof
    flags=6
  }
  wall05
  {
    file=wall05.dof
    flags=6
  }
  wall06
  {
    file=wall06.dof
    flags=6
  }
  wall07
  {
    file=wall07.dof
    flags=6
  }
  wall08
  {
    file=wall08.dof
    flags=6
  }
  wall09
  {
    file=wall09.dof
    flags=6
  }
  wall10
  {
    file=wall10.dof
    flags=6
  }
  wall11
  {
    file=wall11.dof
    flags=6
  }
  wall12
  {
    file=wall12.dof
    flags=6
  }
  wall13
  {
    file=wall13.dof
    flags=6
  }
  wall14
  {
    file=wall14.dof
    flags=6
  }
  wall15
  {
    file=wall15.dof
    flags=6
  }
  wall16
  {
    file=wall16.dof
    flags=6
  }
  wall17
  {
    file=wall17.dof
    flags=6
  }
  wall18
  {
    file=wall18.dof
    flags=6
  }
  wall19
  {
    file=wall19.dof
    flags=6
  }
  wall20
  {
    file=wall20.dof
    flags=6
  }
  wall21
  {
    file=wall21.dof
    flags=6
  }
  wall22
  {
    file=wall22.dof
    flags=6
  }
  wall23
  {
    file=wall23.dof
    flags=6
  }
  wall24
  {
    file=wall24.dof
    flags=6
  }
  wall25
  {
    file=wall25.dof
    flags=6
  }
  wall26
  {
    file=wall26.dof
    flags=6
  }
  wall27
  {
    file=wall27.dof
    flags=6
  }
  wall28
  {
    file=wall28.dof
    flags=6
  }
}
